# Changelog

All notable changes to this project will be documented in this file.

The format is based on [Keep a Changelog][1], and this project adheres
to [Semantic Versioning][2].

## Unreleased

## 1.1.0 - 2021-11-30

### Added

* Added support for reading a thermistor temperature from hardware variant 2
  of the device which supports an HTTP GET "/status.xml" endpoint.

### Changed

* Moved CHANGES to CHANGELOG.md.

* Changed the license to exactly match the ISC license by changing "and" in
  the first sentence of the first paragraph to "and/or".

* Moved LICENSE to LICENSE.md.

* Moved README to README.md.

* Changed the default display position in ADL files to (100,100).

* Changed ADL displayed readings to be right-aligned next to the units instead
  of left-aligned.

## 1.0.1 - 2011-01-27

### Changed

* Made the Asyn IP port configuration in the examples and the simulation work
  with Asyn 4-14.

## 1.0.0 - 2009-08-14

* First release.

[1]: https://keepachangelog.com/en/1.0.0/
[2]: https://semver.org/spec/v2.0.0.html
