#
# Esensors Websensor EM01B
#

# Configure asyn TCP/IP port for communication with Websensor EM01B
drvAsynIPPortConfigure("ipClient1","10.0.0.2:80",0,0,0)
asynOctetSetOutputEos("ipClient1",0,"\r\n")
asynAutoConnect("ipClient1",0,0)
asynSetTraceMask("ipClient1",0,0x0)

# (Optional) Asyn record device for asyn TCP/IP port
dbLoadRecords("$(ASYN)/db/asynRecord.db","P=ioc23:,R=asyn_ipClient1,PORT=ipClient1,ADDR=0,OMAX=256,IMAX=256")

# Load driver database
dbLoadRecords("src/websensor-em01b.db","P=ioc23:,D=websen1,PORT=ipClient1,TIDX=167,TP=1,HP=1,IP=1,DESC='17-ID-B End Station'")

iocInit()
