# Configure asyn TCP/IP port for communication with Websensor EM01B
drvAsynIPPortConfigure("ipClient1","127.0.0.1:50437",0,0,0)
asynOctetSetOutputEos("ipClient1",0,"\r\n")
asynAutoConnect("ipClient1",0,0)
asynSetTraceMask("ipClient1",0,0x0)

# Asyn record device for asyn TCP/IP port
dbLoadRecords("$(ASYN)/db/asynRecord.db","P=ioc23:,R=asyn_ipClient1,PORT=ipClient1,ADDR=0,OMAX=256,IMAX=256")

# Load driver database
dbLoadRecords("src/websensor-em01b-var-2.db","P=ioc23:,D=websen1,PORT=ipClient1,TIDX=310,HIDX=326,IIDX=342,THIDX=423,TUIDX=358,TP=1,HP=1,IP=1,THP=1,DESC='17-ID-B End Station'")
